如果你FC8預設什麼軟體都沒裝的話,只有基本介面的話,
可能需要以下軟體,有可能還需要更多,
無法一定確定,不過也測試很多次應該大致上是這樣,
這種作法是在沒網路環境下來安裝,
就是不想用YUM阿-.-...

YUM升級會顯示相依性的.rpm套件名稱,
而用終端機安裝就只會顯示需要的.so函式庫而已,
這就很難找了,有一個搜尋引擎可以找找看:http://rpmfind.net

有新版就自己去載最新版吧~
後來才發現抓出來的相依性並沒有排列出順序,
只能自己猜測來一一安裝。

audacious-1.4.5-1.fc8.i386.rpm
官網:http://audacious-media-player.org
測試平台:FC8

因為相依性所作的新增:
audacious-1.4.5-1.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/updates/8/i386/audacious-1.4.5-1.fc8.i386.rpm
audacious-libs-1.4.5-1.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/updates/8/i386/audacious-libs-1.4.5-1.fc8.i386.rpm
audacious-plugins-1.4.4-1.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/updates/8/i386/audacious-plugins-1.4.4-1.fc8.i386.rpm
libmpcdec-1.2.6-3.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/releases/8/Fedora/i386/os/Packages/libmpcdec-1.2.6-3.fc8.i386.rpm
libmtp-0.2.4-1.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/updates/8/i386/libmtp-0.2.4-1.fc8.i386.rpm
lirc-0.8.2-2.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/releases/8/Everything/i386/os/Packages/lirc-0.8.2-2.fc8.i386.rpm
fluidsynth-libs-1.0.7-10.a.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/releases/8/Everything/i386/os/Packages/fluidsynth-libs-1.0.7-10.a.fc8.i386.rpm
lash-0.5.3-3.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/releases/8/Everything/i386/os/Packages/lash-0.5.3-3.fc8.i386.rpm
jack-audio-connection-kit-0.103.0-5.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/updates/8/i386/jack-audio-connection-kit-0.103.0-5.fc8.i386.rpm
libfreebob-1.0.3-1.fc7
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/releases/7/Fedora/i386/os/Fedora/libfreebob-1.0.3-1.fc7.i386.rpm
libbinio-1.4-7.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/releases/8/Everything/i386/os/Packages/libbinio-1.4-7.fc8.i386.rpm
libmowgli-0.5.0-1.fc8
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/updates/8/i386/libmowgli-0.5.0-1.fc8.i386.rpm
libsidplay-1.36.57-14
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/releases/8/Everything/i386/os/Packages/libsidplay-1.36.57-14.i386.rpm
mcs-libs-0.4.1-3.fc7
http://ftp.isu.edu.tw/pub/Linux/Fedora/linux/extras/development/i386/mcs-libs-0.4.1-3.fc7.i386.rpm
要從最後面裝回來。

libmtp-0.2.4-1.fc8 會與 libmtp-0.2.2-1.fc8 相衝突,使用 --replacefiles 安裝。
audacious-1.4.5-1.fc8 與 audacious-plugins-1.4.4-1.fc8 互相相依,使用 * 安裝。

Codecs:
因為相依性所作的新增:
libmad-0.15.1b-5.lvn8
http://livna-dl.reloumirrors.net/fedora/8/i386/libmad-0.15.1b-5.lvn8.i386.rpm
audacious-plugins-nonfree-aac-1.4.4-1.lvn8
http://livna-dl.reloumirrors.net/fedora/8/i386/audacious-plugins-nonfree-aac-1.4.4-1.lvn8.i386.rpm
audacious-plugins-nonfree-alac-1.4.4-1.lvn8
http://livna-dl.reloumirrors.net/fedora/8/i386/audacious-plugins-nonfree-alac-1.4.4-1.lvn8.i386.rpm
audacious-plugins-nonfree-lame-1.3.5-1.lvn8
http://livna-dl.reloumirrors.net/fedora/8/i386/audacious-plugins-nonfree-lame-1.3.5-1.lvn8.i386.rpm
audacious-plugins-nonfree-mms-1.4.4-1.lvn8
http://livna-dl.reloumirrors.net/fedora/8/i386/audacious-plugins-nonfree-mms-1.4.4-1.lvn8.i386.rpm
audacious-plugins-nonfree-mp3-1.4.4-1.lvn8
http://livna-dl.reloumirrors.net/fedora/8/i386/audacious-plugins-nonfree-mp3-1.4.4-1.lvn8.i386.rpm
audacious-plugins-nonfree-tta-1.4.4-1.lvn8
http://livna-dl.reloumirrors.net/fedora/8/i386/audacious-plugins-nonfree-tta-1.4.4-1.lvn8.i386.rpm
audacious-plugins-nonfree-wma-1.4.4-1.lvn8
http://livna-dl.reloumirrors.net/fedora/8/i386/audacious-plugins-nonfree-wma-1.4.4-1.lvn8.i386.rpm


偏好設定>字型>播放清單>款式:Regular,大小:10
偏好設定>播放清單>字元編碼自動偵測於>Taiwanese
%gconf.xml 設定檔需重新登入。

ca95 發表在 痞客邦 PIXNET 留言(0) 人氣()